Loading...
Searching...
No Matches
elxPixelTypeToString.h File Reference

Go to the source code of this file.

## Namespaces

namespace | elastix

## Functions

template<typename>
constexpr const char * | elastix::PixelTypeToString ()=delete
template<>
constexpr const char * | elastix::PixelTypeToString< char > ()
template<>
constexpr const char * | elastix::PixelTypeToString< double > ()
template<>
constexpr const char * | elastix::PixelTypeToString< float > ()
template<>
constexpr const char * | elastix::PixelTypeToString< int > ()
template<>
constexpr const char * | elastix::PixelTypeToString< long > ()
template<>
constexpr const char * | elastix::PixelTypeToString< short > ()
template<>
constexpr const char * | elastix::PixelTypeToString< unsigned char > ()
template<>
constexpr const char * | elastix::PixelTypeToString< unsigned int > ()
template<>
constexpr const char * | elastix::PixelTypeToString< unsigned long > ()
template<>
constexpr const char * | elastix::PixelTypeToString< unsigned short > ()

Generated on 1768596610 for elastix by 1.15.0 |